.box {
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.cuadros .col {
    width:33.33%;
    float:left;
    padding:5px;
}
.cuadros .btn {
     border-radius: 0.25rem;
}
.cuadros a, .cuadros a:hover, .cuadros a:focus {
    font-size:14px;
    color:#FFF;
    text-decoration:none;
    line-height:1;
    height:75px;
    padding:0;
}
.cuadros .ico {
    font-size:24px;
    line-height:24px;
    margin-top:10px;
    margin-bottom:5px;
    font-weight:normal !important;
}
.avisos .col-md-6, .avisos .col-md-12, .programas .col-md-4, .programas .col-md-12 {
    padding-top:0.5rem;
    padding-bottom:0.5rem;
    border-top:1px solid #DDD;
}
.avisos .col-md-6 + .col-md-6 {
    border-left:1px solid #DDD;
}
.avisos .header, .programas .header {
    background:#EEE;
    font-weight:bold;
    text-align:center;
    font-size:18px;
}
.avisos .footer, .programas .footer {
    background:#EEE;
    font-weight:bold;
    text-align:right;
    border-top:1px solid #DDD;
}
.servicios .header {
    font-weight:bold;
    font-size:18px;
    border-bottom:1px solid #DDD;
    margin-top:15px;
    margin-bottom:15px;
    color:#999;
}
.servicios .footer {
    margin-top:5px;
    font-weight:bold;
    text-align:right;
    border-bottom:1px solid #DDD;
}
.servicios .footer a {
    color:#555;
}
.servicio {
    background:#F3F3F3;
    border:1px solid #D7D7D7;
    border-left:5px solid #C7C7C7;
	border-radius:3px;
    margin-bottom:10px;
    width:100%;
}
.servicio:hover {
    background-color:#EEE;
}
.servicio a {
    display:table;
    color:#555;
    text-decoration:none;
    width:100%;
    height:50px !important;
}
.enlinea {
    border-left:5px solid #970e48 !important;
    position:relative;
}
.enlinea a {
    z-index:2;
    position:relative;
}
.enlinea:before {
    position:absolute;
    font-family:'yucatan';
    top:10px;
    right:5px;
    font-size:30px;
    line-height:30px;
    content:"\e646";
    color:#DDD;
    z-index:1;
}
.servicio .icono {
    display:table-cell;
    vertical-align:middle;
    padding:0 5px 0 10px;
    line-height:50px;
}
.servicio .nombre {
    display:table-cell;
    vertical-align:middle;
    text-align:left;
    line-height:1em;
    padding:3px 5px;
    width:100%;
}
.programa {
    display:table;
}
.programa .cuadro {
    display:table-cell;
    width:30px;
}
.programa .nombre {
    display:table-cell;
}
.itemyuc {
    max-width:200px;
    padding:3px;
    background:#F5F5F5;
    box-shadow:0px 0px 5px rgba(0, 0, 0, 0.2);
    border-radius:5px;
    margin:15px auto 0 auto;
}
.itemyuc a div {
    line-height:1.2;
    color:#444;
    font-weight:bold;
    text-align:center;
}
.banner-holder {
    width:100%;
    max-width:840px;
    margin-bottom:15px;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
.banner-holder div {
    width:100% !important;
}
.banner-holder a {
    width:100%;
    height:100%;
    display:block;
}
.banner-holder img {
    width:100% !important;
    height:auto !important;
}
@media (max-width:991px) {
    .programa {
        width:100%;
    }
}
@media print {
    .avisos .header, .programas .header, .servicios .header {
        border-bottom:1px solid #DDD;
    }
    .avisos .col-md-6, .servicios .col-md-6 {
        float:left;
        width:50%;
    }
    .avisos .col-md-6, .avisos .col-md-12, .programas .col-md-4, .programas .col-md-12 {
        border-top:none;
    }
    .avisos .col-md-6 + .col-md-6 {
        border-left:none;
    }
    .servicio {
        padding-right:40px;
    }
    .avisos .footer, .programas .footer, .servicios .footer {
        display:none;
    }
}